Subject: Ticket Assigned - retrun
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 06:55:27 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun kamlesh                    Customer:  Ridiculous, you not helped me at all, intead u have cancelled my return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Kamlesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4536195871 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk t
 o one of our agent? Customer:  Yes            10:42 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:43 AM, 01st Mar                     kamlesh                    I have requested for return almost 10s days back, but no one came to pickup, yesterday i had chat with your agent and he canceled my return           10:43 AM, 01st Mar                     kamlesh                    So  again i have requested for return, can check the status           10:44 AM, 01st Mar                     kamlesh                    U there??           10:46 AM, 01st Mar                     kamlesh                    Order no is 4536195871           10:46 AM, 01st Mar                     kamlesh                    I am very disappointed with your agent behaviour yesterday, without my permission he cancelled my return request, and afterwards misbehaved           10:47 AM, 01st Mar                   Saeedurrah
 man                   Please stay on hold while I retrieve the information.           10:50 AM, 01st Mar                     kamlesh                    Ok           10:52 AM, 01st Mar                   Saeedurrahman                   courier partner is out for the collection he will contact you on 97455024539           10:52 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169347